Debian Bug report logs - #592535
live-build: ..unable to install new version of `/usr/share/live-helper/data/debian-cd/squeeze/mipsel_netinst_udeb_include': No such file or directory

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Arnt Karlsen <arnt@c2i.net>

Date: Tue, 10 Aug 2010 19:21:01 UTC

Severity: grave

Merged with 592477, 592529

Found in version live-build/2.0~a22-1

Fixed in version 2.0~a23-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, arnt@c2i.net, Debian Live Project <debian-live@lists.debian.org>:
Bug#592535; Package live-build. (Tue, 10 Aug 2010 19:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnt Karlsen <arnt@c2i.net>:
New Bug report received and forwarded. Copy sent to arnt@c2i.net, Debian Live Project <debian-live@lists.debian.org>. (Tue, 10 Aug 2010 19:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnt Karlsen <arnt@c2i.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build: ..unable to install new version of `/usr/share/live-helper/data/debian-cd/squeeze/mipsel_netinst_udeb_include': No such file or directory
Date: Tue, 10 Aug 2010 21:16:20 +0200
Package: live-build
Version: 2.0~a21-1
Severity: normal


...aptitude loop:
Press return to continue.

(Reading database ... 450538 files and directories currently installed.)
Preparing to replace live-build 2.0~a21-1 (using .../live-build_2.0~a22-1_all.deb) ...
Unpacking replacement live-build ...
dpkg: error processing /var/cache/apt/archives/live-build_2.0~a22-1_all.deb (--unpack):
 unable to install new version of `/usr/share/live-helper/data/debian-cd/squeeze/mipsel_netinst_udeb_include': No such file or directory
Processing triggers for man-db ...
Errors were encountered while processing:
 /var/cache/apt/archives/live-build_2.0~a22-1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
Press return to continue.

-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-build depends on:
ii  debootstrap                   1.0.23     Bootstrap a basic Debian system

Versions of packages live-build recommends:
ii  cpio                          2.11-4     GNU cpio -- a program to manage ar
ii  gettext-base                  0.18.1.1-1 GNU Internationalization utilities
ii  gnu-fdisk                     1.2.4-3+b1 Linux fdisk replacement based on l

Versions of packages live-build suggests:
ii  dosfstools                 3.0.9-1       utilities for making and checking 
ii  fakeroot                   1.14.4-1      Gives a fake root environment
ii  genisoimage                9:1.1.10-1    Creates ISO-9660 CD-ROM filesystem
ii  grub                       0.97-62       GRand Unified Bootloader (dummy pa
ii  memtest86                  3.5-2.2       thorough real-mode memory tester
ii  memtest86+                 4.10-1        thorough real-mode memory tester
ii  mtools                     4.0.12-1      Tools for manipulating MSDOS files
ii  parted                     2.3-1         The GNU Parted disk partition resi
pn  squashfs-tools | genext2fs <none>        (no description available)
ii  sudo                       1.7.2p7-1     Provide limited super user privile
ii  syslinux                   2:4.02+dfsg-3 collection of boot loaders
ii  uuid-runtime               2.17.2-3.1    runtime components for the Univers
pn  win32-loader               <none>        (no description available)

-- no debconf information




Forcibly Merged 592477 592529 592535. Request was from intrigeri@boum.org to control@bugs.debian.org. (Tue, 10 Aug 2010 19:39:12 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions live-build/2.0~a21-1. Request was from Ben Armstrong <synrg@sanctuary.nslug.ns.ca> to control@bugs.debian.org. (Thu, 12 Aug 2010 16:21:07 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Sat, 14 Aug 2010 19:03:12 GMT) Full text and rfc822 format available.

Notification sent to Arnt Karlsen <arnt@c2i.net>:
Bug acknowledged by developer. (Sat, 14 Aug 2010 19:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 592535-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 592477-done@bugs.debian.org, 592529-done@bugs.debian.org, 592535-done@bugs.debian.org
Date: Sat, 14 Aug 2010 20:58:27 +0200
Version: 2.0~a23-1

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to daniel@debian.org:
You have taken responsibility. (Sat, 14 Aug 2010 19:03:13 GMT) Full text and rfc822 format available.

Notification sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Bug acknowledged by developer. (Sat, 14 Aug 2010 19:03:13 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Sat, 14 Aug 2010 19:03:13 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Sat, 14 Aug 2010 19:03:14 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Sep 2010 07:33:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:31:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.